﻿.testimonial {margin-top:15px}
.testimonial p {color:#394850;font-style:italic; font-size:17px;}
.testimonial span{color:#828488;font-size:13px;font-style:normal}
.security h3, .security p, .why-white p, .comprobada {color: #FFF;}
div.bgcolor {background-color:#f5f5f7;margin-bottom:15px}
div.bgcolor div.c_equal img {margin:10px 0 10px 0}
div.bgcolor div.c_equal {display:block;padding:10px 5px 10px 5px;text-align:center;height:280px}
div.bgcolor div.c_equal:hover {background-color:#eaecf0}
div.bgcolor div.c_equal a {display:block;width:100%;height:100%;}
.businessType2 {padding: 0 40px;}
.businessType2 h1.bnr-header {margin-bottom: 80px;}
.businessType2 .bttn {width: 130px;}
.bnr-bttn-hldr {margin-right: 15px;}
.businessType1 p {font-size:22px}

.service-link:hover {opacity: 0.7;
				-webkit-transition: all .20s ease-in-out;
				-moz-transition: all .20s ease-in-out;
				-o-transition: all .20s ease-in-out;
				-ms-transition: all .20s ease-in-out;
				transition: all .20s ease-in-out;}
.businessType2 {padding: 70px 40px 0 40px;}
.businessType2 h1.bnr-header {margin-bottom: 15px;}
.businessType2 .bttn {width: 130px;}
.bnr-bttn-hldr {margin-right: 15px;}
ul.banner-4col {display: inline-block;box-sizing: border-box;list-style-type: none;list-style: none;padding: 0;width: 23%;text-align: left;position: relative;top:50px;vertical-align:top;}
.jncShowHide .jncControls {display: none;color:#00508c!important;cursor: pointer;}
.jncShowHide .jncControls p, .jncShowHide .jncControls p b {color:#00508c!important}
.HasJs .jncShowHide .jncControls {display: block;}
.jncShowHide .jncControl.jncHide {display: none;}
.jncShowHide .jncText {height: 118px;overflow: hidden;}
.jncShowHide span.lead {display: none;}
.jncVisible.jncShowHide .jncControl.jncHide {display: block;}
.jncVisible.jncShowHide .jncControl.jncShow {display: none;}
.jncVisible.jncShowHide .jncText {height: auto;overflow: hidden;}
.jncVisible.jncShowHide span.lead {display: block;margin-top:15px;}
.jncBtn {margin-top:10px}
.jncIcn-left {width:150px;text-align:center;float:left;}
.jncIcn-right {width:150px;text-align:center;float:right;}
.fluid .testimonials .jncBtn p {padding-left:20px}
.new_area .jncBtn p {padding-left:20px}
p.jncShow {background: url('../../fileadmin/Images/INT/Images/Article-Floated/icon-plus.png');background-position: 0 .3em;background-repeat: no-repeat;}
p.jncHide {background: url('../../fileadmin/Images/INT/Images/Article-Floated/icon-minus.png');background-position: 0 .3em;background-repeat: no-repeat;}
.fluid .bus ul li {line-height: normal;}
.fluid .bus ul li:after {content:url(../../comprar/pretienda/ok-5.png);top: -5px!important;}
.more {background:none!important;}
.fluid .new_area .area3 {width: 400px!important;}

